@charset "utf-8";

/* #cont1 */
#cont1{
}

@media screen and (max-width:768px){
  #cont1 .sec .tit_maru{
    white-space:nowrap;
  }

}

/* #cont2 */
#cont2{
}


/* #cont3 */
#cont3{
}

@media screen and (max-width:768px){
  #cont3 .flex_wrapper{
    margin-top:0;
  }
}


/* #cont4 */
#cont4{
}


/* #cont5 */
#cont5{
}



/* #cont6 */
#cont6{
}


/* #cont7 */
#cont7{
}
#cont7 .waku{
  text-align:left;
}
#cont7 .waku .desc_check div:first-child{
  padding-top:1.6em;
}
#cont7 .waku .bottom{
  margin-top:1em;
}


